
h1 {font-size: 1.3em;color: #800;} 
h2 {padding:8px;}

.panel-title {color: #2b4055; font-size:1.1em; font-weight: bold; text-transform:capitalize; background-color:#DAECF6}
.panel-title a:link, .panel-title a:active, .panel-title a:visited {text-decoration: none;}
.panel-title a:hover {text-decoration: none;color: #800;}


.panel-body {background-color: #fff;}

/*.panel-default {border-color:#2b4055;}*/